## flamingo 5.0

=== debian/changelog ===
flamingo (5.0-1) unstable; urgency=low

  * Initial release. (Closes: #618618)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 16 Mar 2011 22:06:46 +0000
