=== debian/control ===
Source: flamingo
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~)
Build-Depends-Indep: default-jdk, default-jdk-doc, libtrident-java,
 libbatik-java, libsvnkit-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/flamingo
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/flamingo/
Homepage: http://java.net/projects/flamingo/

Package: libflamingo-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libtrident-java,
 libbatik-java, libsvnkit-java
Recommends: ${java:Recommends}
Description: A Swing ribbon container for Java applications
 The goal of this project is to provide a Swing implementation of the
 ribbon container and related components. The components have 
 consistent visuals under the existing core and third-party
 look-and-feels, respect the DPI settings of the user desktop and
 follow the core Swing guidelines in the external APIs and the internal
 implementation details.

Package: libflamingo-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: A Swing ribbon container for Java applications (documentation)
 The goal of this project is to provide a Swing implementation of the
 ribbon container and related components. The components have 
 consistent visuals under the existing core and third-party
 look-and-feels, respect the DPI settings of the user desktop and
 follow the core Swing guidelines in the external APIs and the internal
 implementation details.
 .
 This package provides the documentation.
