=== debian/rules ===
#!/usr/bin/make -f


JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/trident.jar:/usr/share/java/batik-all.jar:/usr/share/java/svnkit.jar

JH_JAR_EXTRA=$(shell find src -type f -not -name "*.java")

%:
	dh $@ --with javahelper

# Don't use the provided build system - use javahelper instead
override_dh_auto_build:

override_dh_auto_clean::


# Download and repack the upstream source
get-orig-source:
	wget http://java.net/downloads/flamingo/Latest%20release%20*5.0*/flamingo-all.zip
	jh_repack --upstream-version 5.0 flamingo-all.zip
	gunzip flamingo-all.tar.gz
	tar -f flamingo-all.tar --delete src/test 
	tar -f flamingo-all.tar --delete src/utest 
	gzip flamingo-all.tar
	mv flamingo-all.tar.gz flamingo_5.0.orig.tar.gz
